class StatsticsForCertainDoctorRequest {
  bool outSA;
  int doctorID;
  String tokenID;
  int channel;
  int projectID;
  String generalid;

  StatsticsForCertainDoctorRequest(
      {this.outSA,
      this.doctorID,
      this.tokenID,
      this.channel,
      this.projectID,
      this.generalid});

  StatsticsForCertainDoctorRequest.fromJson(Map<String, dynamic> json) {
    outSA = json['OutSA'];
    doctorID = json['DoctorID'];
    tokenID = json['TokenID'];
    channel = json['Channel'];
    projectID = json['ProjectID'];
    generalid = json['generalid'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['OutSA'] = this.outSA;
    data['DoctorID'] = this.doctorID;
    data['TokenID'] = this.tokenID;
    data['Channel'] = this.channel;
    data['ProjectID'] = this.projectID;
    data['generalid'] = this.generalid;
    return data;
  }
}
